Subject: WG Action: Large Scale Multicast Applications (lsma) to conclude

From: The IESG <[email-masked]>
Date: Mon, 14 Feb 2000 08:32:45 -0500

The Large Scale Multicast Applications (lsma) Working Group in the 
Applications Area of the IETF has concluded.

The IESG Contact Persons are Keith Moore and Patrik Faltstrom